> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.neetocal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete add-on service

> Delete an add-on service of a scheduling link. It can no longer be chosen for new bookings. Bookings that already include it keep it.


<Info>Replace `{your-subdomain}` with your workspace’s subdomain. <br /> Learn how to find your subdomain in [Workspace subdomain](/api/workspace-subdomain).</Info>


## OpenAPI

````yaml bundled/add-on-services.yaml DELETE /meetings/{meeting_sid}/add-on-services/{id}
openapi: 3.0.3
info:
  title: NeetoCal Add-on Services APIs
  version: 2.0.0
servers:
  - description: NeetoCal APIs
    url: https://{your-subdomain}.neetocal.com/api/external/v2
    variables:
      your-subdomain:
        default: spinkart
        description: >-
          Replace **spinkart** with your [workspace's
          subdomain](/api/workspace-subdomain).
security: []
tags:
  - name: Add-on Services
    description: >-
      APIs to manage the add-on services people can choose when booking a
      scheduling link.
paths:
  /meetings/{meeting_sid}/add-on-services/{id}:
    delete:
      tags:
        - Add-on Services
      summary: Delete an add-on service
      description: >
        Delete an add-on service of a scheduling link. It can no longer be
        chosen for new bookings. Bookings that already include it keep it.
      parameters:
        - $ref: '#/components/parameters/api_key_header'
        - $ref: '#/components/parameters/meeting_sid'
        - $ref: '#/components/parameters/add_on_service_id'
      responses:
        '204':
          description: No Content - Add-on service deleted successfully
components:
  parameters:
    api_key_header:
      in: header
      name: X-Api-Key
      description: >-
        Use the X-Api-Key header to provide your workspace API key. Refer to
        [Authentication](/api/authentication) for more information.
      required: true
      schema:
        type: string
    meeting_sid:
      in: path
      name: meeting_sid
      description: >
        The unique identifier (SID) of the scheduling link you want to use. You
        can get `sid` in different ways. Visit the scheduling link page and then
        click on "Settings" > "Show SID". That will give you `sid`. You can also
        get this from the response of the [List scheduling
        links](/api/scheduling-links/list) endpoint, where it appears as the
        `sid` property for each scheduling link in the response.
      required: true
      schema:
        type: string
        example: vj5pgkh
    add_on_service_id:
      in: path
      name: id
      description: >
        The unique identifier of the add-on service. You can get this `id` from
        the response of the [List add-on services](/api/add-on-services/list)
        endpoint.
      required: true
      schema:
        type: string
        example: 77150ec6-d4f0-4665-98f0-34bda69f7b3a

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.